baseurl = "/"
enableEmoji = true
footnotereturnlinkcontents = "↩"
googleAnalytics = ""
ignoreFiles = ["\\.Rmd$", "_files$", "_cache$"]
languageCode = "en-us"
theme = "hugo-classic"
title = "acorneroftheweb"

[markup.goldmark.renderer]
unsafe = true

[markup.highlight]
anchorLineNos = false
codeFences = true
guessSyntax = false
hl_Lines = ""
lineAnchors = ""
lineNoStart = 1
lineNos = false
lineNumbersInTable = true
noClasses = true
style = "dracula"
tabWidth = 4

[permalinks]
post = "/post/:year/:month/:day/:slug/"

[[menu.main]]
name = "Categories"
url = "/categories/"
weight = 1
[[menu.main]]
name = "Tags"
url = "/tags/"
weight = 2
[[menu.feed]]
name = "Subscribe"
url = "/index.xml"

[params]
custom_css = ["css/theme-override.css"]
description = "Credit to the designer of the theme [goodroot](https://github.com/goodroot/hugo-classic)"
footer = "Open-Source | [Git](https://git.acorneroftheweb.com/pingu/blog)"
